<template>
    <lightning-card title="LdsCreateRecord" icon-name="standard:record">
        <div class="slds-m-around_medium">
            <lightning-input label="Id" disabled value={accountId}></lightning-input>
            <lightning-input label="Name" onchange={handleNameChange} class="slds-m-bottom_x-small"></lightning-input>
            <lightning-button label="Create Account" variant="brand" onclick={createAccount} ></lightning-button> 
            <!--<lightning-button label="Create Account" variant="brand" onclick={createNewAccount} ></lightning-button>-->
        </div>
    </lightning-card>
</template>